TIBCO DataSynapse GridServer Manager CVE-2018-12416 Cross Site Request Forgery Vulnerability

Bugtraq ID: 105913
Class: Input Validation Error
CVE: CVE-2018-12416
Remote: Yes
Local: No
Published: Nov 13 2018 12:00AM
Updated: Nov 13 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: TIBCO DataSynapse GridServer Manager 6.3
TIBCO DataSynapse GridServer Manager 6.2
TIBCO DataSynapse GridServer Manager 6.1.1
TIBCO DataSynapse GridServer Manager 6.1
TIBCO DataSynapse GridServer Manager 6.0.2
TIBCO DataSynapse GridServer Manager 6.0.1
TIBCO DataSynapse GridServer Manager 6.0
TIBCO DataSynapse GridServer Manager 5.2
TIBCO DataSynapse GridServer Manager 5.1.3
Not Vulnerable: TIBCO DataSynapse GridServer Manager 6.3.1
TIBCO DataSynapse GridServer Manager 5.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus